Debian 9 - can't install

Ask for help with ScummVM problems

Moderator: ScummVM Team

Post Reply
sigmich
Posts: 3
Joined: Sat Mar 11, 2017 10:49 pm

Debian 9 - can't install

Post by sigmich » Sat Mar 24, 2018 9:52 pm

I can't install deb package of ScummVM 2.0 for Debian 9 because of its dependency on libpng12 which isn't available in current Debian stable release.

dafioram
Posts: 33
Joined: Sat Sep 24, 2016 5:10 pm

Post by dafioram » Sun Mar 25, 2018 3:03 am

It may be simplest to just build scummvm yourself ScummVM linux compile.

Interesting buster (debian 10) has libpng12 (an unofficial port).

I also found out that playing around with the Debian 9 ScummVM 2.0 that Ubuntu 17.10 doesn't have libjpeg62-turbo (it has libjpeg-turbo8).

Post Reply